.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited {
    background-color: #cca500 !important;
    border-color: #cca500 !important;
    color:white !important;
}

.wizard-part-title h3,
.steps li.current:before,
.steps li.checked:before,
.multisteps-form__progress-btn.js-active,
.wizard-content-item h2,
.wizard-content-item p,
.badge-selection span,
.badge-selection h3,
.wizard-form-input input::-webkit-input-placeholder,
.wizard-option-list li .option-item-list select,
.wizard-option-list .upload-araa .upload-text span,
.wizard-option-list .upload-araa .upload-option label,
.wizard-option-list .texable-option,
.wizard-identity .upload-option label,
.identity-option li,
.wizard>.steps li.checked a:after,
.wizard>.steps li.current a:after,
.n-summary span,
.n-checked span,
.n-select-option select,
.wizard-option-list li:before,
.wizard-option-list .taxable-area .checkbo-box-border:before,
.multisteps-form__progress-btn.js-active:before,
.plan-icon-text .plan-icon i,
.plan-icon-text:before,
.n-activity .n-title {
    color: #cca500 !important;
}


.actions li span,
.actions li button,
.wizard-progress .progress .progress-bar,
.has-float-label i,
.service-check-option span:after,
.identity-option li label input[type="checkbox"]:checked+.checkmark,
.steps-area .steps li.js-active span,
.steps-area .steps li span:after,
.budget-area .opti-list li.active:after,
.steps li.current:after,
.steps li.checked:after {
    background-color: #cca500 !important;
}

.step-progress .progress .progress-bar {
    background-color: #cca500 !important;
}

.form-content .bottom-line {
    border-bottom: 2px solid #cca500 !important;
}

.wizard>.steps li.checked a,
.wizard>.steps li.current a,
.steps-area .steps li.js-active:before,
.multisteps-form__progress-btn.js-active:before,
.form-inner-area input:focus,
.budget-area .opti-list li.active,
.services-select-option li.active:after,
.services-select-option li.active,
.budget-area .opti-list li.active:after {
    border-color: #cca500 !important;
}


:root {
    --form-control-color: #cca500;
}


input[type=radio] {
    /* Add if not using autoprefixer */
    -webkit-appearance: none;
    /* Remove most all native input styles */
    -moz-appearance: none;
    appearance: none;
    /* For iOS < 15 */
    background-color: var(--form-background);
    /* Not removed via appearance */
    margin: 0;
    font: inherit;
    color: currentColor;
    width: 1.15em;
    height: 1.15em;
    border: 0.05em solid currentColor;
    border-radius: 50%;
    transform: translateY(-0.075em);
    display: grid;
    place-content: center;
}

input[type=radio]::before {
    content: "";
    width: 0.65em;
    height: 0.65em;
    border-radius: 50%;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--form-control-color);
    /* Windows High Contrast Mode */
    background-color: CanvasText;
}

input[type=radio]:checked::before {
    transform: scale(1);
}

/*
input[type=radio]:focus {
    outline: max(2px, 0.15em) solid currentColor;
    outline-offset: max(1px, 0.15em);
}*/


:root {
    --form-control-color: #cca500;;
    --form-control-disabled: #959495;
}


.form-control--disabled {
    color: var(--form-control-disabled);
    cursor: not-allowed;
}

input[type=checkbox] {
    /* Add if not using autoprefixer */
    -webkit-appearance: none;
    /* Remove most all native input styles */
    -moz-appearance: none;
    appearance: none;
    /* For iOS < 15 */
    background-color: white;
    /* Not removed via appearance */
    margin: 0;
    font: inherit;
    color: currentColor;
    width: 1.15em;
    height: 1.15em;
    border: 0.05em solid currentColor;
    border-radius: 0.15em;
    transform: translateY(-0.075em);
    display: grid;
    place-content: center;
}

input[type=checkbox]::before {
    content: "";
    width: 0.65em;
    height: 0.65em;
    -webkit-clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
    clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
    transform: scale(0);
    transform-origin: bottom left;
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--form-control-color);
    /* Windows High Contrast Mode */
    background-color: CanvasText;
}

input[type=checkbox]:checked::before {
    transform: scale(1);
}

/*
input[type=checkbox]:focus {
    outline: max(2px, 0.15em) solid currentColor;
    outline-offset: max(2px, 0.15em);
}*/

input[type=checkbox]:disabled {
    --form-control-color: var(--form-control-disabled);
    color: var(--form-control-disabled);
    cursor: not-allowed;
}

ul li {
    list-style: disc;
    color: #5f5f63;
}


.btn-primary.focus, .btn-primary:focus, .btn-primary:active, .btn-primary:active {
    box-shadow: none;
    border:0
}
